@charset "UTF-8";
/*
 Theme Name: SANGO Child
 Theme URI: https://saruwakakun.design
 Author: SARUWAKA
 Author URI: https://saruwakakun.com
 Template: sango-theme
*/
/*こちらはSANGOの子テーマ用CSSです。以下にCSSを記入していきましょう。*/

/*アイキャッチなしのギザギザ消す*/
.nothumb .entry-meta:after, .nothumb .page-title:after {
  content: none;
}

/* 幅 */
@media only screen and (min-width: 1230px) {
  .wrap {
    width: 1180px;
  }
  .d-5of7 {
    width: 70%;/*メインコンテンツ幅（デフォルト69%）*/
  }
  .d-2of7 {
    width: 30%;/*サイドバー幅（デフォルト31%）*/
  }
}

/* ヘッダーお知らせ欄マージン */
.header-info {
  margin-bottom: 2px;
}

/* ヘッダーアイキャッチ*/
@media screen and (max-width: 768px) {
  .mosize img {
    width: 100%;
    height: 100px;
    object-fit: cover;
    object-position: 0 100%;
}
}

/*
* 記事内見出し
*/
.entry-content h2 {
  margin: 2.5em 0 1.0em;
  font-size: 1.4em;
  line-height: 1.6;
  position: relative;
  padding: .6em;
  background: #d1e7ec;
}

.entry-content h2:after {
  position: absolute;
  top: 100%;
  left: 30px;
  width: 0;
  height: 0;
  border: 15px solid transparent;
  border-top: 15px solid #d1e7ec;
  content: "";
}

.entry-content a img:hover {
  opacity: 0.8;
}

/* エントリー番号リスト */
.entry-content ol {
  counter-reset:number;
  margin-bottom: 1.5em;
  padding: 0;
  border: none;
}

.entry-content ol li {
  line-height: 1.7 !important;
}

.entry-content ol li {
  position:relative !important;
  list-style:none !important;
  padding:20px 10px 20px 40px !important;
  margin-bottom:10px !important;
  background-color:#EEF6F6 !important;
  border:#50a0b4 1px dashed !important;
}
.entry-content ol li:before{
  /* カウンタ（数字になる部分） */
  counter-increment: number !important; /* 任意の名前を付けて！ */
  content: counter(number) !important; /* 名前を付けたカウンターを呼び出し */
  /* 色を変えたり、背景画像を敷いたり！自由自在！ */
  font-weight:bold !important;
  position:absolute !important;
  width:26px !important;
  height:26px !important;
  line-height:26px !important;
  text-align:center !important;
  top:0 !important;
  left:0 !important;
  margin-right:10px !important;
  z-index:10 !important;
  color:#fff !important;
  background-color:#50a0b4 !important;
}

.entry-content ol li img {
  float: none;
  text-align: left;
  margin-bottom: 20px;
}

/* Googleマップ */
.gmap iframe {
  width: 100%;
  height: 400px;
}

/*オリジナルプロフィール*/
.profile-background {
  margin-bottom: 0;
  padding-bottom: 0;
}

.profile-background img {
  width: 100%;
  margin-bottom: 0;
  padding: 10px;
}

.yourname {
  margin: 0;
  padding: 0 10px;
  font-size: 1.3em;
  font-weight: bold;
  text-align: center;
}

/*サイドプロフィール*/
.profile-sns {
 padding: 10px 10px 30px;
}

.kizisuu {
  text-align: center;
  padding: 8px 5px;
  border: #ddd 3px dashed;
}

/*サイドAD*/
.sidead {
  padding: 20px 0;
  text-align: center;
}

/*サイドシェアリンク*/
.line-at {
  width: 100%;
	margin-bottom: 10px;
  background-color: #4DCE00;
  text-align: center;
}

.shitumonbako {
  width: 100%;
  margin-bottom: 10px;
  background-color: #5EBABA;
  text-align: center;
}

.room-link {
	width: 100%;
  background-color: #C61E79;
  text-align: center;
}

.win10 {
  width: 100%;
  background-color: #00A3DA;
  text-align: center;
}

/*横長AD*/
.yokonaga-ad {
  width: 100%;
  margin: 0 auto 40px;
  text-align: center;
}

/*ダブルレクタングル*/
.mobile-ad {
  width: 300px;
  margin: 0 auto;
  text-align: center;
  padding: 10px 0 0;
}

.double-ad {
  width: 100% !important;
  padding: 40px 0 0;
}

.left-ad {
  float: left;
}

.right-ad {
  float: right;
}

.ad-margin {
  margin-right: 27px;
}

/*シングルAD*/
.single-ad {
  width: 300px !important;
  margin: 0 auto;
  text-align: center;
  padding: 40px 0 0;
}

/*投稿画像キャプション*/
.wp-caption-text {
  font-size: 12px !important;
  color: #999 !important;
  font-family: "Arial","メイリオ", Meiryo,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
}

/*関連記事などのh3タイトルスタイル*/
#main .h-undeline {
  position: relative;
  margin: 0;
  padding: 14px 10px;
  font-weight: bold;
  text-align: center;
  background: #d1e7ec;
}

/*記事のカテゴリー,タグ情報*/
.footer-meta ul {
  display: inline-block;
  margin: 0 0 20px;
}

/*logo */
#logo img {
  display: inline-block;
  height: 80px;
  padding: 10px 0 10px 0;
  vertical-align: middle;
}

/*すべてのカテゴリーリスト*/
.cat-all ul {
  list-style: none !important;
  border: none !important;
}

.cat-all li {
  border-bottom: 1px solid #ddd !important;
}

.cat-all li ul li {
  border-bottom: 1px dashed #ddd !important;
}

.cat-all li ul li:last-child {
  border-bottom: none !important;
}

/*--------------------------------------
wp でランキング順位を表示する
--------------------------------------*/
/* カウンタをリセット */
.my-widget.show_num {
  counter-reset: wpp-ranking;
}
/* 一覧の表示 */
.my-widget.show_num li {
  position: relative;
}
/* 順位を表示 */
.my-widget.show_num li:before {
  content: counter(wpp-ranking, decimal);
  counter-increment: wpp-ranking;
  display: inline-block;
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  width: 25px;
  height: 25px;
  border-radius: 50%;
  text-align: center;
  line-height: 25px;
}
/* 1位 */
.my-widget.show_num li:nth-child(1):before {
  background: #ffb36b;
  color: #fff;
}
/* 2位 */
.my-widget.show_num li:nth-child(2):before {
  background: #ffb36b;
  color: #fff;
}
/* 3位 */
.my-widget.show_num li:nth-child(3):before {
  background: #ffb36b;
  color: #fff;
}
/* 4位以降の色 */
.my-widget.show_num li:nth-child(n + 4):before{
  background: #f3f3f3;
  color: #9a9a9a;
}

/*--------------------------------------
アプリーチ用
--------------------------------------*/
.appreach{ border:3px solid #eee;/*ボーダー色*/ } .appreach{ text-align: left; padding: 25px; margin:20px 0; border-radius:2px; overflow: hidden; } .appreach:after { content: ""; display: block; clear: both; } .appreach img, .appreach p { margin: 0; padding:0; } .appreach a:after { display: none; } .appreach__icon { float: left; border-radius: 10%; overflow: hidden; margin: 0 3% 0 0 !important; width: 25% !important; height: auto !important; max-width: 120px !important; } .appreach__detail { display: inline-block; font-size: 20px; line-height: 1.5; width: 72%; max-width: 72%; } .appreach__detail:after { content: ""; display: block; clear: both; } p.appreach__name { font-size: 16px; color:#555; padding-bottom:10px; font-weight:bold; line-height: 1.5em !important; max-height: 3em; overflow: hidden; } .appreach__info { font-size: 12px !important; color:#888; } .appreach__info a{ color:#aaa; } .appreach__developper, .appreach__price { margin-right: 0.5em; } .appreach__posted a { margin-left: 0.5em; } .appreach__links { float: left; height: 40px; margin-top: 15px; white-space: nowrap; } .appreach__aslink img { margin-right: 10px; height: 40px; width: 135px; } .appreach__gplink img { height: 40px; width: 134.5px; } @media only screen and (max-width: 786px){ .appreach{ margin:20px 0;} .appreach__info { font-size: 11px !important;} p.appreach__name { font-size: 15px;}} 

/*--------------------------------------
Rinker 用
--------------------------------------*/
/* --------- 外枠 --------- */
div.yyi-rinker-contents {
  /*border: solid 1px #dbdbdb;*/ /* １重線 */
  border:double #CCC; /* ２重線 */
}

/* ------- 画像 ------- */
div.yyi-rinker-contents div.yyi-rinker-image {
  width: 30%;
}

/* ------- 商品情報 全体 ------- */
div.yyi-rinker-contents div.yyi-rinker-box div.yyi-rinker-info {
  margin-top: 0; /* 上の余白 */
}

/* --- 商品リンク タイトル --- */
div.yyi-rinker-contents div.yyi-rinker-title a {
  color: #444444; /* 文字色 */
  font-weight: 800;
}

/* --- クレジット＆価格 --- */
div.yyi-rinker-contents div.yyi-rinker-detail {
  margin-top: 0; /* 上の余白 */
}

/* ------- クレジット ------- */
div.yyi-rinker-contents div.yyi-rinker-detail .credit {
  margin-bottom: 5px; /* 下スペース */
  color: #999; /* 文字色 */
}
div.yyi-rinker-contents div.yyi-rinker-detail .credit a{
  /*text-decoration: none;*/ /* リンクの下線 */
  color: #2581B3; /* リンクの文字色 */
}

/* ------- ブランド ------- */
div.yyi-rinker-contents div.yyi-rinker-detail .brand {
  margin-top: 0; /* 上の余白 */
}

/* ------- 商品価格 ------- */
div.yyi-rinker-contents div.yyi-rinker-detail .price-box {
  margin: 5px 0; /* 上下の余白 */
  color: #aaa; /* 文字色 */
}


/* --------- ボタン基本スタイル --------- */
div.yyi-rinker-contents ul.yyi-rinker-links li a {
  border-radius: 2px; /* ボタン 角の丸み */
  text-align: center;
  min-width:126px; /* ボタンの最小幅 */
  font-size: 0.9em;
  color: #fff; /* 文字色 */
}
div.yyi-rinker-contents ul.yyi-rinker-links li {
  margin: 5px;
  border-radius: 5px; /* ボタン外枠 角の丸み */
}

/* --------- ボタン色 --------- */
div.yyi-rinker-contents ul.yyi-rinker-links li.amazonkindlelink { /* kindle */
  background: #666; /* 背景色 */
  border: 2px solid #666; /* 外枠 */
}
div.yyi-rinker-contents ul.yyi-rinker-links li.amazonlink { /* Amazon */
  background: #f6a306; /* 背景色 */
  border: 2px solid #f6a306; /* 外枠 */
}
div.yyi-rinker-contents ul.yyi-rinker-links li.rakutenlink { /* 楽天 */
  background: #cf4944; /* 背景色 */
  border: 2px solid #cf4944; /* 外枠 */
}
div.yyi-rinker-contents ul.yyi-rinker-links li.yahoolink { /* Yahoo */
  background: #51a7e8; /* 背景色 */
  border: 2px solid #51a7e8; /* 外枠 */
}
div.yyi-rinker-contents ul.yyi-rinker-links li.freelink1 { /* freelink1 */
  background: #4dc0b2; /* 背景色 */
  border: 2px solid #4dc0b2; /* 外枠 */
}
div.yyi-rinker-contents ul.yyi-rinker-links li.freelink2 { /* freelink2 */
  background: #4dc0b2; /* 背景色 */
  border: 2px solid #4dc0b2; /* 外枠 */
}

/* --- マウスオーバー時のボタン色 --- */
div.yyi-rinker-contents ul.yyi-rinker-links li a:hover {
  background: #fff; /* 背景色 */
  opacity: 1; /* 透明度(1.0=不透明 0.0=完全透明) */
}
div.yyi-rinker-contents ul.yyi-rinker-links li.amazonkindlelink a:hover { /* kindle */
  color: #666; /* 文字色 */
}
div.yyi-rinker-contents ul.yyi-rinker-links li.amazonlink a:hover { /* Amazon文字色 */
  color: #f6a306;
}
div.yyi-rinker-contents ul.yyi-rinker-links li.rakutenlink a:hover { /* 楽天文字色 */
  color: #cf4944;
}
div.yyi-rinker-contents ul.yyi-rinker-links li.yahoolink a:hover { /* Yahoo文字色 */
  color: #51a7e8;
}
div.yyi-rinker-contents ul.yyi-rinker-links li.freelink1 a:hover { /* freelink1 */
  color: #4dc0b2;
}
div.yyi-rinker-contents ul.yyi-rinker-links li.freelink2 a:hover { /* freelink2 */
  color: #4dc0b2;
}

/* --------- 外部リンク マーク削除 --------- */
div.yyi-rinker-contents div.yyi-rinker-title a[target="_blank"]::after{ /* 商品リンク タイトル */
  content: none;
}

div.yyi-rinker-contents div.yyi-rinker-detail .credit a[target="_blank"]::after{ /* クレジット */
  content: none;
}

div.yyi-rinker-contents ul.yyi-rinker-links li a[target="_blank"]::after{/* ボタン */
  content: none;
}

/* --------- レスポンシブ用 --------- */
@media screen and (max-width: 768px) { /* 画面幅768px以下の時 */
/* --- 商品リンク タイトル --- */
div.yyi-rinker-contents div.yyi-rinker-title a {
  font-weight: bold; /* 太字 */
}
/* --------- ボタン基本スタイル --------- */
div.yyi-rinker-contents ul.yyi-rinker-links li a {
  font-size: 0.8em;
}
}

@media screen and (max-width: 480px) { /* 画面幅480px以下の時 */
/* --------- 全体 --------- */
div.yyi-rinker-contents div.yyi-rinker-box {
  display: block; /* 縦表示に */
}

/* ------- 画像 ------- */
div.yyi-rinker-contents div.yyi-rinker-image {
  width: auto; /* 画像を中央寄せ */
}

/* ------- 商品情報 全体 ------- */
div.yyi-rinker-contents div.yyi-rinker-box div.yyi-rinker-info {
  margin: auto;   /* 中央寄せ */
  width: calc(100% - 10px); /* 横幅 */
  text-align: center;  /* テキスト中央寄せ */
}

/* --- 商品リンク タイトル --- */
div.yyi-rinker-contents div.yyi-rinker-title a {
  font-weight: bold; /* 太字 */
  font-size: 1.05em;
}

/* --------- ボタン基本スタイル --------- */
div.yyi-rinker-contents ul.yyi-rinker-links li {
  width: 100%;/* 横幅 */
}
div.yyi-rinker-contents ul.yyi-rinker-links li a {
  padding-left: 3.5px !important; /* ボタン文字 位置調整 */
  font-size: 0.8em;
}
}

/*--------------------------------------
A8 amazon 用
--------------------------------------*/
.amazon_a8 a {
  font-size: 16px !important;
}
.amazon_a8 table {
  width: 100% !important;
  display: inline-block !important;
  margin: 0 auto !important;
  border: 4px double #ddd !important;
}
.amazon_a8 table td {
  vertical-align: top !important;
}
.amazon_a8 img {
  width: auto !important;
  margin-bottom: 0 !important;
}
.amazon_a8 p {
  font-weight: normal !important;
  margin-bottom: 0 !important;
}

/*--------------------------------------
  ふきだしの色を変える（←左）
--------------------------------------*/
.sc {
  border: solid 2px #efefef;/*ふきだしの線の色*/
  background: #EDF6FF;/*ふきだしの中の色*/
   color: #000000;/*文字の色*/
 }
 .sc:before {
  border: 12px solid transparent;
  border-right: 12px solid #efefef;/*ふきだしの線の色*/
  content: "";
 }
 .sc:after {
  display: inline-block;
  position: absolute;
  border: 12px solid transparent;
 border-right: 12px solid #EDF6FF;/*ふきだしの中の色*/
 content: "";
 }

 /*--------------------------------------
  ふきだしの色を変える（右→）
--------------------------------------*/
.right .sc {
  border: solid 2px #efefef;/*ふきだしの線の色*/
  background: #FEF9E4 ;/*ふきだしの中の色*/
   color: #000000;/*文字の色*/
 }
 .right .sc:before,
 .right .sc:after {
  right: -23px;
  left: auto;
  border: 12px solid transparent;
  border-left: 12px solid #efefef;/*ふきだしの線の色*/
 }
 .right .sc:after {
  right: -20px;
  border-left-color: #FEF9E4 ;/*ふきだしの中の色*/
 }

/*--------------------------------------
ブログカード
--------------------------------------*/
.blogcard {
  width: 100%;
  line-height: 1;
  background-color: #ffffff;
  border: 3px solid #eeeeee;
  word-wrap: break-word;
  margin: 30px 0 40px;
}
.blogcard a {
  color: #000;
  text-decoration: none;
  opacity: 1;
  transition: all 0.2s ease;
}
.blogcard a:hover {
  color: #5a91cd;
  opacity: 0.8;
}
.blogcard_thumbnail {
  float: left;
  padding: 20px;
}
.blogcard_title {
  font-size: 1em;
  font-weight: bold;
  line-height: 1.4;
  padding: 17px 20px 10px;  
}
.blogcard_excerpt {
  font-size: 0.85em;
  line-height: 1.6;
  padding: 0 17px 15px 20px;
}

@media screen and (max-width: 768px) {
  .blogcard {
    margin: 40px 0;
  }
  .blogcard_title {
    font-size: 0.95em;
    padding-bottom: 17px;
  }
  .blogcard_excerpt  {
    display: none;
  }
}

/*--------------------------------------
Pz-LinkCard レイアウト設定
--------------------------------------*/
.linkcard {
  margin-bottom: 25px;
}
.lkc-title {
  margin-bottom: 8px;
}
.lkc-excerpt {
  
}
.lkc-thumbnail {
	padding-right: 10px;
}
.lkc-info {
	padding-top: 8px;
}

/*ギャラリー*/
.gallery {
  margin: 1em 0;
 }
 .gallery-item {
  display: inline-block;
  margin: 30px 0 !important;
  vertical-align: middle;
 }
 .gallery-item img {
  box-shadow: none;
  border: none !important;
  transition: .3s ease-in-out;
 }
 .gallery-item img:hover {
  box-shadow: 0 18px 22px -6px rgba(0, 0, 0, 0.3);
 }
 .gallery-icon {
  text-align: center;
 }
 .gallery-columns-1 .gallery-item {width: 100% !important;margin-right: 0 !important;}
 .gallery-columns-2 .gallery-item {width: 49% !important;margin-right: 1% !important;}
 .gallery-columns-3 .gallery-item {width: 32% !important;margin-right: 1% !important;}
 .gallery-columns-4 .gallery-item {width: 24% !important;margin-right: 1% !important;}
 .gallery-columns-5 .gallery-item {width: 19% !important;margin-right: 1% !important;}
 .gallery-columns-6 .gallery-item {width: 15% !important;margin-right: 1.5% !important;}
 
 .gallery-item .gallery-caption {
  color: gray;
  font-size: 0.75em;
  margin: 5px 0;
  text-align: center;
 }

 /*フォローボックス調整*/
 .fb-like {
  overflow: hidden !important;
  width: 106px !important;
  padding-top:7px;
}